.body-wrapper { margin-bottom: 0px; }
.main-wrapper { width: 98%; margin: 30px auto; text-align: center; }

.header-text { color: #484848; text-align: center; }
.header-text h3 { font-size: 24px; font-weight: normal; }
.header-text p { font-size: 14px; margin-top: 10px; }

.main-wrapper .block-center { width: 100%; margin-top: 30px; }

.block-text { margin-top: 30px; width: 80%; }

.block-center .gif-preview-wrapper { width: 80%; text-align: center; margin: 20px auto; }
.block-center .gif-preview-1 { width: 190px; height: 190px; margin: 5px; display: inline-block; }
.block-center .gif-preview-2 { width: 190px; height: 190px; margin: 5px; display: inline-block; }

.block-center .upload-wrapper { vertical-align: top; width: 98%; text-align: center; }
.block-center .upload-images { background-color: white; width: 100%; text-align: center; }
.block-center .upload-images p { font-size: 16px; margin: 15px auto 10px auto; }
.block-center .upload-images .url-file-wrapper { height: 60px; margin: 3px auto; }
.block-center .upload-images .url-file-wrapper input { color: #737373; width: 50%; color: #5d89ba; height: 100%; margin: 0 auto; font-family: verdana; font-size: 20px; -webkit-border-radius: 35px; -moz-border-radius: 35px; border-radius: 35px; outline: none; border: 2px solid #5d89ba; padding: 0 15px 0 15px; }

.upload-wrapper .upload-images #reverse-gif-form { display: inline-block; margin: 0 auto; text-align: center; }
.upload-wrapper .upload-images .select-images-wrapper { width: 250px; margin: 10px 0 5px 0px; display: inline-block; }
#reverse-gif-form #fileupload { width: 0.1px; height: 0.1px; opacity: 0; overflow: hidden; position: absolute; z-index: -1; }
.selected-image { width: 350px; height: 27px; font-size: 10px; color: #484848; text-align: left; overflow: hidden; margin: -25px 30px 0 250px;  display: none; }
.selected-image #filename { font-weight: bold; font-size: 10px; }
#reverse-gif-form #create-reverse { display: block; width: 150px; display: none; margin-top: 30px; }

.error-spec { height: 29px; width: 100%; text-align: left; margin: 13px 0 0 0px; } 
#loader { background:url('/img/design/loader.gif') no-repeat center; height:30px; width: 150px; margin: 30px auto; display: none;}
#loader p { font-size: 12px; font-weight: bold; padding-top: 30px; color: #484848; }

@media screen and (max-width: 800px){
	.main-wrapper { width: 100%; margin: 15px auto; }
	.header-text { margin: 5px 5px 10px 5px;}
	.header-text h3 { font-size: 12px; }
	.main-wrapper .block-center { width: 98%; margin: 0 auto; }
	.header .header-tabs { display: none; }
	.block-center .upload-images .url-file-wrapper { height: 30px; }
	.block-center .upload-images .url-file-wrapper input { width: 84%; font-size: 15px; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px;}
	.block-center .upload-images p { font-size: 13px; }
	.error-spec { margin: 13px auto; } 
}

@media screen and (max-width: 600px){
	.block-text { width: 94%; margin: 30px auto 0px auto; }
	
}


